17.04 is now dead; so the version used into active release(s) are also
newer.

** Changed in: keeper (Ubuntu)
       Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
WebApps bug tracking, which is subscribed to ubuntu-system-settings-
online-accounts in Ubuntu.
https://bugs.launchpad.net/bugs/1681870

Title:
  indicator-datetime-service crashed with SIGABRT in __malloc_assert()

Status in content-hub package in Ubuntu:
  Fix Released
Status in indicator-datetime package in Ubuntu:
  Fix Released
Status in indicator-transfer package in Ubuntu:
  Fix Released
Status in keeper package in Ubuntu:
  Invalid
Status in libertine-scope package in Ubuntu:
  Fix Released
Status in pay-service package in Ubuntu:
  Fix Released
Status in qtmir package in Ubuntu:
  Fix Released
Status in ubuntu-app-launch package in Ubuntu:
  Fix Released
Status in ubuntu-push package in Ubuntu:
  Fix Released
Status in ubuntu-system-settings-online-accounts package in Ubuntu:
  Fix Released
Status in unity-scope-click package in Ubuntu:
  Won't Fix
Status in unity8 package in Ubuntu:
  Fix Released
Status in url-dispatcher package in Ubuntu:
  Fix Released

Bug description:
  Install I386 version of desktop or run live desktop and the indicator
  is crashed.

  Added other packages that could have been affected as the crash is due
  to some ABI break in ubuntu-app-launch.

  ProblemType: Crash
  DistroRelease: Ubuntu 17.04
  Package: indicator-datetime 15.10+17.04.20170322-0ubuntu1
  ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
  Uname: Linux 4.10.0-19-generic i686
  ApportVersion: 2.20.4-0ubuntu4
  Architecture: i386
  CurrentDesktop: Unity:Unity7
  Date: Tue Apr 11 15:41:03 2017
  ExecutablePath: 
/usr/lib/i386-linux-gnu/indicator-datetime/indicator-datetime-service
  ExecutableTimestamp: 1490207290
  InstallationDate: Installed on 2017-04-11 (0 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release i386 (20170411)
  ProcCmdline: 
/usr/lib/i386-linux-gnu/indicator-datetime/indicator-datetime-service
  ProcCwd: /home/davmor2
  ProcEnviron:
   LANG=en_GB.UTF-8
   LANGUAGE=en_GB:en
   PATH=(custom, no user)
   SHELL=/bin/bash
   XDG_RUNTIME_DIR=<set>
  Signal: 6
  SourcePackage: indicator-datetime
  StacktraceTop:
   __malloc_assert (assertion=assertion@entry=0xb6d27f38 "(old_top == 
initial_top (av) && old_size == 0) || ((unsigned long) (old_size) >= MINSIZE && 
prev_inuse (old_top) && ((unsigned long) old_end & (pagesize - 1)) == 0)", 
file=file@entry=0xb6d24696 "malloc.c", line=line@entry=2403, 
function=<optimised out>) at malloc.c:301
   sysmalloc (nb=nb@entry=264, av=av@entry=0xb6d7a780 <main_arena>) at 
malloc.c:2400
   _int_malloc (av=av@entry=0xb6d7a780 <main_arena>, bytes=bytes@entry=260) at 
malloc.c:3862
   __GI___libc_malloc (bytes=260) at malloc.c:2925
   operator new(unsigned int) () from /usr/lib/i386-linux-gnu/libstdc++.so.6
  Title: indicator-datetime-service crashed with SIGABRT in __malloc_assert()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/content-hub/+bug/1681870/+subscriptions

-- 
Mailing list: https://launchpad.net/~ubuntu-webapps-bugs
Post to     : ubuntu-webapps-bugs@lists.launchpad.net
Unsubscribe : https://launchpad.net/~ubuntu-webapps-bugs
More help   : https://help.launchpad.net/ListHelp

Reply via email to